/*
Stylesheet workaround for the old IE6 and IE7 web browsers that don't support CSS Tables
*/

#wrapper  {
	position: relative;
	text-align: left;
	width:902px;
	margin-right: auto;
	margin-left: auto;
	padding-left:34px;
	background: transparent url(../images/footer-bgnd.jpg) no-repeat center bottom;	
}

#banner {
	padding: 18px 18px 0px 18px;
	width:100%;
}	

#logo {
	width:294px;
	float:left;
	}
	
#main {
	padding-left:0px;	
}	

#left-column {
	float: left;
	width: 295px;
	padding: 0px 40px 10px 27px; 
	vertical-align: top;	
	}
		
#right-column {
	float: left;
	width: 510px;
	vertical-align: top;
	}
	
/*--- Slate Page --- */

.slate-item-left-column {
	float: left;
	width: 182px;
	padding: 0px 30px 10px 27px;  
	vertical-align: top;	
	}
		
.slate-item-right-column {
	float: left;
	width: 640px;
	vertical-align: top;
	}	


/* ---- Secondary Nav Menu ---- */
#secondary-menu {
	float:right;
	text-align: right;
	margin-top: 30px;
	margin-right: 7px;
	}
		
.site-search {
	float:right; 
	padding-top:22px; 
	margin-right: 20px;
}

